## libxml-libxml-debugging-perl 0.100

=== debian/changelog ===
libxml-libxml-debugging-perl (0.100-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#616518.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Mar 2011 08:22:15 +0100
