=== debian/control ===
Source: libxml-libxml-debugging-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 libhtml-parser-perl,
 libxml-libxml-perl,
 libmodule-signature-perl (>= 0.66),
 libtest-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libxml-libxml-debugging-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libxml-libxml-debugging-perl.git
Homepage: http://search.cpan.org/dist/XML-LibXML-Debugging/

Package: libxml-libxml-debugging-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Description: get debugging information from XML::LibXML
 XML::LibXML::Debugging is a Perl library which adds a couple of
 additional methods to XML::LibXML::Node objects which are mostly aimed
 at helping figure out what's going on with the DOM's namespaces and
 structure. "toClarkML" produces a string of XML-like markup with
 explicit namespaces. The following XML:
 .
      <foo xmlns="http://example.com/1"
           xmlns:bar="http://example.com/2"
           bar:baz="quux" />
 .
 Might be represented as:
 .
      <{http://example.com/1}foo
           {http://www.w3.org/2000/xmlns/}XMLNS="http://example.com/1"
           {http://www.w3.org/2000/xmlns/}bar="http://example.com/2"
           {http://example.com/2}baz="quux" />
 .
 Another method "toDebuggingHash" returns a hashref suitable for dumping
 using Data::Dumper.
