## libxml-libxml-debugging-perl 0.102

=== debian/changelog ===
libxml-libxml-debugging-perl (0.102-2) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Update package relations:
    + Drop build-dependency on libparent-perl: Provided by
      perl(-modules) even in oldstable.
    + Relax to build-depend unversioned on cdbs, debhelper and
      devscripts: Needed versions satisfied even in oldstable.
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Declare examples in rules file (not as debhelper hint file).
  * Use canonical hostname (anonscm.debian.org) in Vcs-Browser URI.
  * Bump standards-version to 3.9.4.
  * Bump debhelper compatibility level to 8.
  * Update copyright file:
    + Rewrite using file format 1.0.
    + Fix update and extend copyright file Files sections for
      convenience copies.
    + Fix use comment and license pseudo-sections in copyright file to
      obey silly restrictions of copyright format 1.0.
    + List upstream issue tracker as preferred contact.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include recent years.
  * Update Homepage to use metacpan.com, to match upstream hint.

  [ Salvatore Bonaccorso ]
  * Use canonical hostname (anonscm.debian.org) in Vcs-Git URI.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 29 Jun 2013 16:14:06 +0200

libxml-libxml-debugging-perl (0.102-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Imported Upstream version 0.102.
  * Dropped 2001_disable_verification.patch, modified file was removed.
  * Bumped copyright years, adjusted DEP-5 headers and added/deleted stanzas
    for new and removed files under inc/.
  * Ship provided examples script.
  * Updated (build-)dependencies.
  * Bumped Standards-Version to 3.9.2 (no changes necessary).
  * Added myself to uploaders and copyright.

  [ Jonas Smedegaard ]
  * Drop needlessly build-depending on libtest-simple-perl: Provided by perl
    itself.
  * Update copyright file: Fix use separate sections for Artistic and GPL-1+.
    Improve references for convenience copy of Module::Install.  Rewrap and
    shorten comments.

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Fri, 30 Dec 2011 23:35:14 +0100
