=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: libxml-libxml-debugging-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts (>= 2.10.7~),
+Build-Depends: cdbs,
+ devscripts,
  perl,
- cdbs (>= 0.4.85~),
- debhelper (>= 7.0.1),
+ debhelper,
  dh-buildinfo,
- libhtml-parser-perl,
- libxml-libxml-perl,
- libmodule-signature-perl (>= 0.66),
- libtest-simple-perl
+ libhtml-html5-entities-perl,
+ libxml-libxml-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.1
-Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libxml-libxml-debugging-perl
-Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libxml-libxml-debugging-perl.git
-Homepage: http://search.cpan.org/dist/XML-LibXML-Debugging/
+Uploaders: Jonas Smedegaard <dr@jones.dk>,
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libxml-libxml-debugging-perl
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-libxml-debugging-perl.git
+Homepage: https://metacpan.org/release/XML-LibXML-Debugging
 
 Package: libxml-libxml-debugging-perl
 Architecture: all
