## libxml-libxml-debugging-perl 0.103

=== debian/changelog ===
libxml-libxml-debugging-perl (0.103-4) unstable; urgency=medium

  * Team upload

  * change build system to dh
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/watch: use uscan version 4.

 -- Damyan Ivanov <dmn@debian.org>  Wed, 29 Jun 2022 18:33:37 +0000

libxml-libxml-debugging-perl (0.103-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 23:05:00 +0100

libxml-libxml-debugging-perl (0.103-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 22:06:56 +0100

libxml-libxml-debugging-perl (0.103-2) unstable; urgency=medium

  * Updte watch file:
    + Add (and favor) author-based URL in watch file.
    + Switch release-based URL to use metacpan.org (not cpan.org).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 05 Aug 2015 12:42:04 +0200

libxml-libxml-debugging-perl (0.103-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Switch to Dist::Inkt.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

  [ Florian Schlichting ]
  * Change email: Florian Schlichting -> fsfs@debian.org.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Drop Files sections for no longer included code copies.
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Add Files section for CONTRIBUTING.
    + Extend coverage of packaging to include current year.
  * Bump debhelper compatibility level to 9.
  * Override lintian regarding license in License-Reference field.
    See bug#786450.
  * Override lintian regarding build-depending unversioned on debhelper.
  * Declare compliance with Debian Policy 3.9.6.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 04 Aug 2015 18:12:39 +0200
