=== debian/control ===
--- 
+++ 
@@ -1,24 +1,27 @@
 Source: libxml-libxml-debugging-perl
-Section: perl
-Priority: optional
-Build-Depends: cdbs,
- devscripts,
- perl,
- debhelper,
- dh-buildinfo,
- libhtml-html5-entities-perl,
- libxml-libxml-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
- Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libxml-libxml-debugging-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-libxml-debugging-perl.git
+           Florian Schlichting <fsfs@debian.org>
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               dh-buildinfo,
+               libhtml-html5-entities-perl <!nocheck>,
+               libxml-libxml-perl <!nocheck>,
+               perl
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-libxml-debugging-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-libxml-debugging-perl.git
 Homepage: https://metacpan.org/release/XML-LibXML-Debugging
+Rules-Requires-Root: no
 
 Package: libxml-libxml-debugging-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libhtml-html5-entities-perl,
+         libxml-libxml-perl
 Description: get debugging information from XML::LibXML
  XML::LibXML::Debugging is a Perl library which adds a couple of
  additional methods to XML::LibXML::Node objects which are mostly aimed
