=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
https://cpan.metacpan.org/authors/id/T/TO/TOBYINK/XML-LibXML-Debugging-([\d.]+)\.tar\.\S+
https://metacpan.org/release/XML-LibXML-Debugging .*/XML-LibXML-Debugging-([\d.]+)\.tar\.\S+
